<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.eclipse.papyrus.domainservices</groupId>
	<artifactId>container</artifactId>
	<version>0.25.0-SNAPSHOT</version>
	<packaging>pom</packaging>
	<name>Papyrus-UML-services</name>

	<properties>
		<tycho-version>4.0.3</tycho-version>

	</properties>


	<modules>
		<module>parent</module>
		<module>releng/targetplatform/org.eclipse.papyrus.uml.domain.services.releng.target</module>
		<module>plugins/org.eclipse.papyrus.uml.domain.services</module>
		<module>plugins/org.eclipse.papyrus.uml.domain.services.test</module>
		<module>features/org.eclipse.papyrus.uml.domain.services.feature</module>
		<module>releng/category/org.eclipse.papyrus.uml.domain.services.updatesite</module>
	</modules>

	<build>
		<pluginManagement>
			<plugins>
				<plugin>
					<groupId>org.eclipse.tycho</groupId>
					<artifactId>tycho-versions-plugin</artifactId>
					<version>${tycho-version}</version>
					<configuration>
						<artifacts>container,parent</artifacts>
					</configuration>
				</plugin>
			</plugins>
		</pluginManagement>
	</build>
</project>
